.navigation{
font-size: 9px; margin-top: -2px; margin-bottom: 18px; color: #999999;}
html, body {
height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #707070;
	text-align: left;
background:e: 10pt;
color: #707070;
text-align: left;
background: #000000;
}
html, body {
height: 100%;
}
user agent stylesheetbody {
display: block;
margin: 8px;
}
Pseudo ::-webkit-file-upload-button element
::-webkit-scrollbar {
width: 5px;
}
Pseudo ::-webkit-input-placeholder element
::-webkit-scrollbar-thumb {
background-color: #ccc;
}
Pseudo ::-webkit-search-cancel-button element
::-webkit-scrollbar-track {
background-color: #eaeaea;
border-left: 1px solid #ccc;
}

margin‒
‒border‒
‒padding‒
‒939 × 908‒
‒‒
‒‒
‒

α:
#000000 url(../images/bg.png) no-repeat left bottom;

}
body {
 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 }f
h1, h2, h3 {
margin: 0;
padding: 0;}
h1{
font-weight: bold;
}

p, ol, ul {
margin-top: 0px;
margin-bottom:0px;}
p {
line-height: 180%;}
strong {}
a {
color: #FEE722;}F435

a:hover {
text-decoration: none;}
a img {
border: none;}
img.border {}
img.alignleft {
float: left;}
img.alignright {
float: right;}
img.aligncenter {
margin: 0px auto;}
hr {
display: none;}
#wrapper {

}
#banner-wrapper{
	overflow: hidden;
	height: 66px;
	width: 980px;
	margin: 0px auto;
	padding-left: 8px;
//	border-bottom: 2px dotted #0000ff
}

#banner-wrapper p{
	margin-top:30px;
	margin-left:10px;
}

#banner-wrapper a{
	color:rgba(72,140,160,1.00);
	text-decoration:none;
}
#banner-wrapper a:hover{
	color:rgba(255,255,255,1.00);
	text-decoration:none;
}

#breadcrumbs{
padding:5px 0px 5px;

}

#breadcrumbs a{
	color:#fff;
}
#breadcrumbs a:hover{
text-decoration:underline;
}

#breadcrumbs p{
	padding-left:20px;
	color:#fff;

}

#bg1{
	padding:5px;
	
}

#wrapper-header{
height:250px;
margin-bottom:10px;
margin-right:10px;
}

.container {
	width: 900px;
	margin: -40px auto;
//background:#F9F7F1;

	}

.container a{
	color:rgba(70,205,164,1.00);
	text-decoration:none;
}

.container a:hover{
	color:rgba(0,0,0,1.00);
}

.footer{
	text-align:center;
	color:gray;
	clear:both;
	font-size:9px;
	padding:10px;
background:#035907;
position:fixed;
left:0px;
   bottom:0px;
   //height:30px;
   width:100%;


}

.clearfix {
clear: both;}
#header {
overflow: hidden;
height: 60px;}
.header_directry {
line-height:120%; 
padding:0px 0px 10px 0px;}
.header_directry a{
font-size:12px; 
font-weight:normal; 
color: #003366; 
text-decoration:underline;}
#space{
background:#035907;

overflow:auto;
padding:30px 0px 30px;
border-bottom:black 5px solid ;
}

#logo {

margin:0px auto 10px;
	text-align:left;
	font-size:10px;
		padding-left:10px;
padding:70px 10px 180px;
border-left:none;
border-right:none;

background:#C0D1D5 url(../images/logo.png) no-repeat left center;

}
#logo h1, #logo p {
margin: 0px;
line-height: normal;}
#logo h1 a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	//line-height: 80px;
	color:#DE3831;
	padding:5px 00px;
	margin-left:20px;
}

#page {
overflow: hidden;
padding:0;}
#main {
	float: left;
	width: 860px;
	margin:10px 0px 40px 20px;



}
.main-content{
	width:600px;
	padding:10px;
	float:right;
	margin:lpx 5px 0px;
background:#DE3831;
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
}





.box_container{
padding:10px;
border:#dddddd 1px solid;
background:#F9F1F1;
}


.content {
	
}
.content a{
color: #262626;
}

.container img{

margin:0px 0px;
display:block;


}
#main h2{
	text-align:left;
	color:#fff;

	
}
.content .title {

padding:5px 10px;
letter-spacing: -1px;
//margin:0 10px;
font-size:15px;
background:#807878;


}

.title h2{
	font-size:24px;
}
.content .title a {
border: none;
border: none;
font-size: 1.5em;
letter-spacing: -2px;
text-decoration: none;
font-weight: 600;
color:rgba(209,124,43,1.00);
background:rgba(255,102,102,1);
}
.content .meta {
margin-bottom: 30px;
padding: 10px 0px 0px 0px;
text-align: left;
font-weight: 300;}
.content .meta .date {
float: left;}
.content .meta .posted {
float: right;}
.content .meta a {}
.content .box{
text-align: justify;
color:gray;
padding:10px;
font-size:11px;

}
.content .box dl {
overflow:hidden;
line-height:3;}
.content .box dl dt {
float:left;
width:10em;}

#header-wrapper{
	height:250px;
	
	
}


::-webkit-scrollbar {  
    width: 5px;  
}  
::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
    border-left: 1px solid #ccc;  
}  
::-webkit-scrollbar-thumb {  
    background-color: #ccc;  
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: #aaa;  
}  

#side {

	float:left;
	width: 195px;
	//margin-right:25px;

}
img{
display:block;
}

#menu {

	//padding:5px;
border:10px solid #DE3831;
background:#F9F1F1;
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);

}

#menu h2 {

	text-align:left;
	//height: 10px;
	//line-height: 40px;
	padding:6px 10px;
	margin-bottom:5px;
	letter-spacing: 0.5px;
	font-size: 12px;
	font-weight: bold;
	color:#de3831;
	border-bottom:1px solid #807878;

}

#menu ul {
margin: 0;
padding: 0;

}
#menu li {
list-style:none;
margin: 0;
padding: 0;

}
#menu li ul {
padding-bottom:10px;
	
}
#menu li li {

	text-align:left;
	line-height: 10px;
	margin:2px 20px;
	padding:5px 0px;
	border-bottom:1px solid #dedede;

}
#menu li li span {
display: block;
margin-top: -20px;
padding: 0;
font-size: 11px;
font-style: italic;

}
#menu li li a {

color:#706d5f;
font-size:10px;
font-weight:900;
}

#menu li li a:hover{

color:#DE3831;
}

#menu li li:hover{

}



#menu p {
margin: 0 0px;
padding: 0px 30px 20px 30px;
text-align: justify;
}
#menu a {
border: none;

text-decoration: none;
}
#menu a:hover {
text-decoration: none;
}



.box img{
	float:right;
	 margin:0px 10px 10px;

	
}
.header_image{
	float:left;
	position:relative;


}
.header_image img{



}
